.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.281176,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.281176,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.281176,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-1.572000px;}
.ls22{letter-spacing:-1.500000px;}
.ls8{letter-spacing:-1.468000px;}
.ls24{letter-spacing:-1.444000px;}
.lsb{letter-spacing:-1.428000px;}
.lsc{letter-spacing:-1.416000px;}
.ls18{letter-spacing:-1.400000px;}
.ls28{letter-spacing:-1.392000px;}
.ls27{letter-spacing:-1.384000px;}
.ls11{letter-spacing:-1.376000px;}
.ls1a{letter-spacing:-1.364000px;}
.ls1e{letter-spacing:-1.352000px;}
.lsa{letter-spacing:-1.340000px;}
.lse{letter-spacing:-1.332000px;}
.ls23{letter-spacing:-1.308000px;}
.ls2e{letter-spacing:-1.288000px;}
.ls2a{letter-spacing:-1.284000px;}
.lsd{letter-spacing:-1.252000px;}
.ls16{letter-spacing:-1.232000px;}
.ls19{letter-spacing:-1.224000px;}
.lsf{letter-spacing:-1.200000px;}
.ls25{letter-spacing:-1.168000px;}
.ls17{letter-spacing:-1.124000px;}
.ls5{letter-spacing:-1.112000px;}
.ls2d{letter-spacing:-1.076000px;}
.ls2c{letter-spacing:-1.060000px;}
.ls4{letter-spacing:-1.000000px;}
.ls10{letter-spacing:-0.984000px;}
.ls20{letter-spacing:-0.952000px;}
.ls6{letter-spacing:-0.908000px;}
.ls7{letter-spacing:-0.900000px;}
.ls2f{letter-spacing:-0.888000px;}
.ls2b{letter-spacing:-0.856000px;}
.ls1d{letter-spacing:-0.820000px;}
.ls30{letter-spacing:-0.776000px;}
.ls12{letter-spacing:-0.760000px;}
.ls29{letter-spacing:-0.736000px;}
.ls26{letter-spacing:-0.724000px;}
.ls31{letter-spacing:-0.716000px;}
.ls15{letter-spacing:-0.668000px;}
.ls13{letter-spacing:-0.624000px;}
.ls14{letter-spacing:-0.600000px;}
.ls3{letter-spacing:-0.580000px;}
.ls21{letter-spacing:-0.572000px;}
.ls1c{letter-spacing:-0.516000px;}
.ls1b{letter-spacing:-0.412000px;}
.ls9{letter-spacing:-0.388000px;}
.ls0{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.140000px;}
.ls34{letter-spacing:0.156000px;}
.ls32{letter-spacing:0.408000px;}
.ls1{letter-spacing:4.180000px;}
.ls2{letter-spacing:4.224000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-41.008000px;}
.ws1{word-spacing:-17.608000px;}
.ws3{word-spacing:-16.608000px;}
.ws4{word-spacing:-12.540000px;}
.ws5{word-spacing:-12.304000px;}
.ws6{word-spacing:-8.160000px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:1.200000px;}
._e{margin-left:-3.004000px;}
._1{width:2.680000px;}
._d{width:4.632000px;}
._0{width:6.240000px;}
._c{width:8.236000px;}
._8{width:9.956000px;}
._2{width:11.812000px;}
._4{width:12.980000px;}
._3{width:14.992000px;}
._9{width:17.000000px;}
._6{width:18.964000px;}
._7{width:19.972000px;}
._5{width:23.008000px;}
._a{width:24.984000px;}
._b{width:27.964000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(206,139,10);}
.fc1{color:rgb(92,77,73);}
.fc0{color:rgb(12,81,118);}
.fs5{font-size:22.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:66.000000px;}
.fs2{font-size:82.000000px;}
.fs0{font-size:116.000000px;}
.y0{bottom:0.781046px;}
.y2c{bottom:35.928105px;}
.y26{bottom:58.968954px;}
.y24{bottom:65.607843px;}
.y25{bottom:71.856209px;}
.y23{bottom:85.915033px;}
.y22{bottom:106.612745px;}
.y21{bottom:127.310458px;}
.y20{bottom:168.705882px;}
.y2b{bottom:183.936275px;}
.y1f{bottom:189.013072px;}
.y2a{bottom:201.119281px;}
.y1e{bottom:209.710784px;}
.y29{bottom:218.302288px;}
.y1d{bottom:230.408497px;}
.y1c{bottom:251.106209px;}
.y1b{bottom:292.111111px;}
.y1a{bottom:312.808824px;}
.y19{bottom:333.506536px;}
.y18{bottom:354.204248px;}
.y17{bottom:374.901961px;}
.y16{bottom:415.906863px;}
.y15{bottom:436.604575px;}
.y14{bottom:457.302288px;}
.y13{bottom:478.000000px;}
.y12{bottom:498.307190px;}
.y11{bottom:519.004902px;}
.y10{bottom:539.702614px;}
.yf{bottom:560.400327px;}
.ye{bottom:581.098039px;}
.yd{bottom:622.102941px;}
.yc{bottom:642.800654px;}
.yb{bottom:663.498366px;}
.ya{bottom:684.196078px;}
.y9{bottom:704.503268px;}
.y8{bottom:725.200980px;}
.y7{bottom:745.898693px;}
.y6{bottom:766.596405px;}
.y5{bottom:787.294118px;}
.y3{bottom:826.346405px;}
.y28{bottom:832.594771px;}
.y27{bottom:849.777778px;}
.y2{bottom:854.464052px;}
.y4{bottom:895.468954px;}
.y1{bottom:944.284314px;}
.y2e{bottom:1109.084967px;}
.y2d{bottom:1148.137255px;}
.h8{height:20.328000px;}
.h7{height:32.640000px;}
.h5{height:40.656000px;}
.h6{height:42.240000px;}
.h9{height:46.272000px;}
.h4{height:78.146000px;}
.h3{height:81.339844px;}
.h2{height:142.960937px;}
.ha{height:1052.849673px;}
.h1{height:1236.395425px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:955.218954px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:52.134804px;}
.xc{left:54.673203px;}
.x2{left:56.744536px;}
.x4{left:494.725314px;}
.x3{left:498.038510px;}
.x9{left:523.497477px;}
.x7{left:551.051209px;}
.x8{left:559.442765px;}
.xa{left:567.523464px;}
.xb{left:651.259379px;}
.x5{left:772.615144px;}
.x6{left:779.141562px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-1.341791pt;}
.ls22{letter-spacing:-1.280335pt;}
.ls8{letter-spacing:-1.253021pt;}
.ls24{letter-spacing:-1.232536pt;}
.lsb{letter-spacing:-1.218879pt;}
.lsc{letter-spacing:-1.208636pt;}
.ls18{letter-spacing:-1.194979pt;}
.ls28{letter-spacing:-1.188151pt;}
.ls27{letter-spacing:-1.181322pt;}
.ls11{letter-spacing:-1.174494pt;}
.ls1a{letter-spacing:-1.164251pt;}
.ls1e{letter-spacing:-1.154008pt;}
.lsa{letter-spacing:-1.143766pt;}
.lse{letter-spacing:-1.136937pt;}
.ls23{letter-spacing:-1.116452pt;}
.ls2e{letter-spacing:-1.099381pt;}
.ls2a{letter-spacing:-1.095967pt;}
.lsd{letter-spacing:-1.068653pt;}
.ls16{letter-spacing:-1.051582pt;}
.ls19{letter-spacing:-1.044753pt;}
.lsf{letter-spacing:-1.024268pt;}
.ls25{letter-spacing:-0.996954pt;}
.ls17{letter-spacing:-0.959397pt;}
.ls5{letter-spacing:-0.949155pt;}
.ls2d{letter-spacing:-0.918427pt;}
.ls2c{letter-spacing:-0.904770pt;}
.ls4{letter-spacing:-0.853556pt;}
.ls10{letter-spacing:-0.839900pt;}
.ls20{letter-spacing:-0.812586pt;}
.ls6{letter-spacing:-0.775029pt;}
.ls7{letter-spacing:-0.768201pt;}
.ls2f{letter-spacing:-0.757958pt;}
.ls2b{letter-spacing:-0.730644pt;}
.ls1d{letter-spacing:-0.699916pt;}
.ls30{letter-spacing:-0.662360pt;}
.ls12{letter-spacing:-0.648703pt;}
.ls29{letter-spacing:-0.628218pt;}
.ls26{letter-spacing:-0.617975pt;}
.ls31{letter-spacing:-0.611146pt;}
.ls15{letter-spacing:-0.570176pt;}
.ls13{letter-spacing:-0.532619pt;}
.ls14{letter-spacing:-0.512134pt;}
.ls3{letter-spacing:-0.495063pt;}
.ls21{letter-spacing:-0.488234pt;}
.ls1c{letter-spacing:-0.440435pt;}
.ls1b{letter-spacing:-0.351665pt;}
.ls9{letter-spacing:-0.331180pt;}
.ls0{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.119498pt;}
.ls34{letter-spacing:0.133155pt;}
.ls32{letter-spacing:0.348251pt;}
.ls1{letter-spacing:3.567866pt;}
.ls2{letter-spacing:3.605423pt;}
.ws0{word-spacing:-35.002644pt;}
.ws1{word-spacing:-15.029423pt;}
.ws3{word-spacing:-14.175866pt;}
.ws4{word-spacing:-10.703598pt;}
.ws5{word-spacing:-10.502159pt;}
.ws6{word-spacing:-6.965021pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:1.024268pt;}
._e{margin-left:-2.564084pt;}
._1{width:2.287531pt;}
._d{width:3.953674pt;}
._0{width:5.326192pt;}
._c{width:7.029891pt;}
._8{width:8.498008pt;}
._2{width:10.082209pt;}
._4{width:11.079163pt;}
._3{width:12.796519pt;}
._9{width:14.510460pt;}
._6{width:16.186845pt;}
._7{width:17.047230pt;}
._5{width:19.638628pt;}
._a{width:21.325255pt;}
._b{width:23.868854pt;}
.fs5{font-size:18.778243pt;}
.fs4{font-size:29.020921pt;}
.fs3{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:56.334728pt;}
.fs2{font-size:69.991632pt;}
.fs0{font-size:99.012552pt;}
.y0{bottom:0.666667pt;}
.y2c{bottom:30.666667pt;}
.y26{bottom:50.333333pt;}
.y24{bottom:56.000000pt;}
.y25{bottom:61.333333pt;}
.y23{bottom:73.333333pt;}
.y22{bottom:91.000000pt;}
.y21{bottom:108.666667pt;}
.y20{bottom:144.000000pt;}
.y2b{bottom:157.000000pt;}
.y1f{bottom:161.333333pt;}
.y2a{bottom:171.666667pt;}
.y1e{bottom:179.000000pt;}
.y29{bottom:186.333333pt;}
.y1d{bottom:196.666667pt;}
.y1c{bottom:214.333333pt;}
.y1b{bottom:249.333333pt;}
.y1a{bottom:267.000000pt;}
.y19{bottom:284.666667pt;}
.y18{bottom:302.333333pt;}
.y17{bottom:320.000000pt;}
.y16{bottom:355.000000pt;}
.y15{bottom:372.666667pt;}
.y14{bottom:390.333333pt;}
.y13{bottom:408.000000pt;}
.y12{bottom:425.333333pt;}
.y11{bottom:443.000000pt;}
.y10{bottom:460.666667pt;}
.yf{bottom:478.333333pt;}
.ye{bottom:496.000000pt;}
.yd{bottom:531.000000pt;}
.yc{bottom:548.666667pt;}
.yb{bottom:566.333333pt;}
.ya{bottom:584.000000pt;}
.y9{bottom:601.333333pt;}
.y8{bottom:619.000000pt;}
.y7{bottom:636.666667pt;}
.y6{bottom:654.333333pt;}
.y5{bottom:672.000000pt;}
.y3{bottom:705.333333pt;}
.y28{bottom:710.666667pt;}
.y27{bottom:725.333333pt;}
.y2{bottom:729.333333pt;}
.y4{bottom:764.333333pt;}
.y1{bottom:806.000000pt;}
.y2e{bottom:946.666667pt;}
.y2d{bottom:980.000000pt;}
.h8{height:17.351096pt;}
.h7{height:27.860084pt;}
.h5{height:34.702192pt;}
.h6{height:36.054226pt;}
.h9{height:39.495766pt;}
.h4{height:66.702025pt;}
.h3{height:69.428151pt;}
.h2{height:122.025235pt;}
.ha{height:898.666667pt;}
.h1{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:44.500000pt;}
.xc{left:46.666667pt;}
.x2{left:48.434667pt;}
.x4{left:422.276000pt;}
.x3{left:425.104000pt;}
.x9{left:446.834667pt;}
.x7{left:470.353333pt;}
.x8{left:477.516000pt;}
.xa{left:484.413333pt;}
.xb{left:555.886667pt;}
.x5{left:659.470667pt;}
.x6{left:665.041333pt;}
}
